<!doctype html>
<html>
<head>
	
	<title>Investigatory Search Operation</title>
	<link rel="stylesheet" href="stge_style.css" type="text/css">
</head>
<body>



	
	<img src="images/Stage 2.jpg" class = "bg" width = "1000" height ="600"/>
	<img src="images/sword1.png" class="crn" id="image1" onclick="inLARGE1();"/>
	<img src="images/clover.png" class="cgr" id="image2" onclick="inLARGE2();"/>
	<img src="images/moon.png"  class="tiki" id="image3" onclick="inLARGE3();"/>
	<img src="images/dice.png"   class="crb" id="image4" onclick="inLARGE4();"/>
	<img src="images/pencil.png" class="dia" id="image5" onclick="inLARGE5();"/>
	<img src="images/button.png" class="umb" id="image6" onclick="inLARGE6();"/>
	<img src="images/hotdog.png" class="red" id="image7" onclick="inLARGE7();"/>



	
	<div id = "scoreBox" class = "SBOX"></div>
	

	
	<span id="lblScore"></span>

	<div id ="title">
	</div>

	<br>
	<div id = "box">
	<div class = "ITEMS">
	<div id="typo">
		<h3>Find the missing items:</h3>
	</div>
	<div id = "left">
		<div id="acorn_text">
		<h2>MEDEVIAL SWORD</h2> 
	</div>
	<div id="cigar_text">
		<h2>CLOVER</h2> 
	</div>
	</div>

	<div id = "mid">
	
	<div id="tiki_text">
		<h2>MOON</h2> 
	</div>
	<div id="crab_text">
		<h2>DICE</h2> 
	</div>
	<div>

	<div id = "right">	
	<div id="diamond_text">
		<h2>PENCIL</h2> 
	</div>
	<div id="umbrella_text">
		<h2>BUTTON</h2> 
	</div>
	<div id="red_text">
		<h2>HOTDOG</h2> 
	</div>
</div>
</div>
</div>
	

	<div id = "but">
	<a href = "stge3.html"> 
	<button class = "next" id = "nxtButton"> Next Stage</button>
	</div>

	<script>

		var score = 0;

		var temp1 = document.getElementById("image1");
		var temp2 = document.getElementById("image2");
		var temp3 = document.getElementById("image3");
		var temp4 = document.getElementById("image4");
		var temp5 = document.getElementById("image5");
		var temp6 = document.getElementById("image6");
		var temp7 = document.getElementById("image7");
		


		var bg = document.getElementById('bg');

		var txt1 = document.getElementById("acorn_text");
		var txt2 = document.getElementById("cigar_text");
		var txt3 = document.getElementById("tiki_text");
		var txt4 = document.getElementById("crab_text");
		var txt5 = document.getElementById("diamond_text");
		var txt6 = document.getElementById("umbrella_text");
		var txt7 = document.getElementById("red_text");
		


		var sb = document.getElementById("scoreBox");
		var st = document.getElementById("scoreText");

		var btn  = document.getElementById("nxtButton");

		var music = new Audio();

		music.src = "Don't Starve Together - Main Theme.mp3";




		

		function inLARGE1(){
			
		
				temp1.style.transform = "scale(4)";
				temp1.style.transition = "all 1s ease-in";
				temp1.style.transform = "scale(0)";
				txt1.style.color = "gray";
				score ++;

				music.play();

				if(score == 7){
					
					
					alert('CONGRATULATIONS,You won the game XD');
					btn.style.top = "40%";
					btn.style.left = "300%";
					btn.style.width = "50%";
					btn.style.height = "10%";

				}
		}

			function inLARGE2(){

			temp2.style.transform = "scale(4)";
			temp2.style.transition = "all .1s ease-in";
			temp2.style.transform = "scale(0)";
			txt2.style.color = "gray";
			score ++;

			music.play();

				if(score == 7){
					
					
					alert('CONGRATULATIONS,You won the game XD');
					btn.style.top = "40%";
					btn.style.left = "300%";
					btn.style.width = "50%";
					btn.style.height = "10%";
				}
			
		}
			function inLARGE3(){

			temp3.style.transform = "scale(4)";
			temp3.style.transition = "all .1s ease-in";
			temp3.style.transform = "scale(0)";
			txt3.style.color = "gray";
			score ++;
			music.play();
				if(score == 7){
					
	
					alert('CONGRATULATIONS,You won the game XD');
					btn.style.top = "40%";
					btn.style.left = "300%";
					btn.style.width = "50%";
					btn.style.height = "10%";
				}
			
		}
			function inLARGE4(){


			temp4.style.transform = "scale(4)";
			temp4.style.transition = "all .1s ease-in";
			temp4.style.transform = "scale(0)";
			txt4.style.color = "gray";
		score ++;

music.play();
				if(score == 7){
					
					alert('CONGRATULATIONS,You won the game XD');
					btn.style.top = "40%";
					btn.style.left = "300%";
					btn.style.width = "50%";
					btn.style.height = "10%";
				}
		}
		function inLARGE5(){

			temp5.style.transform = "scale(4)";
			temp5.style.transition = "all .1s ease-in";
			temp5.style.transform = "scale(0)";
			txt5.style.color = "gray";
			score ++;

music.play();
				if(score == 7){
				
					alert('CONGRATULATIONS,You won the game XD');
					btn.style.top = "40%";
					btn.style.left = "300%";
					btn.style.width = "50%";
					btn.style.height = "10%";
				}
			}
		function inLARGE6(){

			temp6.style.transform = "scale(4)";
			temp6.style.transition = "all .1s ease-in";
			temp6.style.transform = "scale(0)";
			txt6.style.color = "gray";
		score ++;

music.play();
				if(score == 7){
					
					alert('CONGRATULATIONS,You won the game XD');
					btn.style.top = "40%";
					btn.style.left = "300%";
					btn.style.width = "50%";
					btn.style.height = "10%";
				}
		}
		function inLARGE7(){

			temp7.style.transform = "scale(4)";
			temp7.style.transition = "all .1s ease-in";
			temp7.style.transform = "scale(0)";
			txt7.style.color = "gray";
		score ++;
music.play();
				if(score == 7){
				
					alert('CONGRATULATIONS,You won the game XD');
					btn.style.top = "40%";
					btn.style.left = "300%";
					btn.style.width = "50%";
					btn.style.height = "10%";
				}
			
		}
	
		
	</script>
</body>
</html>